html {
    margin:0px;
    padding:0px;
}

body {
    text-align: center;
    margin: 0 auto;
    padding: 0;
    background: url('../pict/bg.jpg')  #fff  top center no-repeat;
    font-family: 'Open Sans', sans-serif;
    color: #000;
}

#page {
    text-align: center;
    margin: 0 auto;
    padding: 0 20px;
}

#header {
    width: 100%;
    height: 581px;
    text-align: center;
}

#logo {
    width: 187px;
    height: 58px;
    background: url('../pict/logo_am.png') no-repeat;
    margin: 17px 0 0 -93px;
    position: absolute;
    left: 50%;
}

#infoline {
    width: 200px;
    height: 70px;
    padding-top: 23px;
    border-left: solid 1px #1f272d;
    border-right: solid 1px #1f272d;
    color: #6e8191;
}

#menu {
    width: auto;
    height: 93px;
    float: right;
    margin-top: -93px;
}

#menu ul li {
    line-height: 93px;
    color: #6e8191;
    list-style-type: none;
    float: left;
    padding: 0 30px;
    border-left: solid 1px #1f272d;
    border-right: solid 1px #1f272d;
    border-collapse: collapse;
}

#menu li a {
    color: #6e8191;
    list-style-type: none;
    text-decoration: none;
    display: block;
}

#menu li a:hover {
    color: #e20e35;
}

ul {
    padding: 0;
    margin: 0;
}

#headline {
    width: 90%;
    height: 324px;
    padding-top: 70px;
    padding-left: 10%;
}

h1 {
    text-align: left;
    color: #fff;
    font-weight: 300;
    font-size: 4.5em;
    margin: 0;
    padding: 0;
}

h2 {
    text-align: left;
    color: #fff;
    font-weight: 700;
    font-size: 1.9em;
    margin: 0;
    padding: 0;
}

#reference {
    width: 100%;
    height: 74px;
    padding-top: 20px;
    color: #fff;
    text-align: center;
    font-weight: 300;
    font-size: 1.3em;
}

.name {
    font-size: 0.7em;
    font-style: italic;
}

#content {
    width: 100%;
    min-height: 550px;
    text-align: center;
    padding-top: 60px;
}

.headline_sluzby {
    font-size: 3em;
    font-weight: 300;
    color: #e20e35;
}

.service01, .service02, .service03, .service04, .service05, .service06, .service07, .service08, .service09, .service10, .service11, .service12, .service13, .service14, .service15, .service16 {
    width: 24%;
    min-width: 250px;
    height: 100px;
    padding-top: 240px;
    display: inline-block;
    margin: 0 auto;
    font-size: 1.05em;
    vertical-align: top;
}

.service01 {
    background: url('../pict/sluzby_01.jpg') top center no-repeat;
}

.service02 {
    background: url('../pict/sluzby_02.jpg') top center no-repeat;
}

.service03 {
    background: url('../pict/sluzby_03.jpg') top center no-repeat;
}

.service04 {
    background: url('../pict/sluzby_04.jpg') top center no-repeat;
}

.service05 {
    background: url('../pict/sluzby_05.jpg') top center no-repeat;
}

.service06 {
    background: url('../pict/sluzby_06.jpg') top center no-repeat;
}

.service07 {
    background: url('../pict/sluzby_07.jpg') top center no-repeat;
}

.service08 {
    background: url('../pict/sluzby_08.jpg') top center no-repeat;
}

.service09 {
    background: url('../pict/sluzby_09.jpg') top center no-repeat;
}

.service10 {
    background: url('../pict/sluzby_10.jpg') top center no-repeat;
}

.service11 {
    background: url('../pict/sluzby_11.jpg') top center no-repeat;
}

.service12 {
    background: url('../pict/sluzby_12.jpg') top center no-repeat;
}

.service13 {
    background: url('../pict/sluzby_13.jpg') top center no-repeat;
}

.service14 {
    background: url('../pict/sluzby_14.jpg') top center no-repeat;
}

.service15 {
    background: url('../pict/sluzby_15.jpg') top center no-repeat;
}

.service16 {
    background: url('../pict/sluzby_16.jpg') top center no-repeat;
}


hr {
    width: 50px;
    background: #ccc;
    height: 1px;
    border: 0;
    margin-bottom: 50px;
}


#footer {
    width: 100%;
    min-height: 820px;
    height: auto;
    text-align: center;
    margin: 50px 0 0 0;
    background: #0e1d2c;
}

#contact_content {
    margin: 0 auto;
    text-align: center;
}

#partners {
    width: 100%;
    height: 120px;
    background: #ced7e0;
    text-align: center;
}

.headline_kontakt {
    font-size: 3em;
    font-weight: 300;
    color: #fff;
    margin-top: 70px;
}

#map {
    width: 600px;
    height: 400px;
    display: inline-block;
    margin: 10px;
    vertical-align: top;
}

#contacts {
    width: 590px;
    height: 400px;
    display: inline-block;
    margin: 10px;
    vertical-align: top;
}

.contacts_content_1 {
    width: auto;
    height: 106px;
    margin-bottom: 10px;
    background: #1b2b39 url('../pict/contact_icn_1.png') 80px center no-repeat;
    color: #fff;
    text-align: left;
    font-size: 1.3em;
    padding: 20px 0 0 200px;
}

.contacts_content_2 {
    width: auto;
    height: 106px;
    margin-bottom: 10px;
    background: #1b2b39 url('../pict/contact_icn_2.png') 80px center no-repeat;
    color: #fff;
    text-align: left;
    font-size: 1.3em;
    padding: 20px 0 0 200px;
}

.contacts_content_2 a {
    text-decoration: none;
    color: #fff;
}

.contacts_content_2 a:hover {
    text-decoration: none;
    color: #e20e35;
}

#oteviracka {
    width: 100%;
    text-align: center;
    color: #fff;
    margin-top: 30px;
}

#footer_info {
    width: 100%;
    height: 40px;
    border-top: solid 1px #1b2b39;
    margin-top: 50px;
    color: #6e8191;
    line-height: 40px;
    font-size: 0.7em;
}

#footer_info a {
    color: #6e8191;
    text-decoration: none;
}

#footer_info a:href {
    color: #e20e35;
    text-decoration: none;
}

a {
    color: inherit;
    text-decoration: none;
}

a img {
    border: none;
}

.cleaner{
    clear: both;
}

@media only screen and (max-width: 1000px) {
    #headline {
    width: 95%;
    height: 324px;
    padding-top: 70px;
    padding-left: 5%;
}

h1 {
    text-align: left;
    color: #fff;
    font-weight: 300;
    font-size: 3.5em;
    margin: 0;
    padding: 0;
}

h2 {
    text-align: left;
    color: #fff;
    font-weight: 700;
    font-size: 1.4em;
    margin: 0;
    padding: 0;
}

#reference {
    width: 100%;
    height: 74px;
    padding-top: 20px;
    color: #fff;
    text-align: center;
    font-weight: 400;
    font-size: 1.2em;
}

}